
#wb_header { height: 87px; }
#wb_header > .wb_cont_bg { background: #04144f none repeat left top; background-size: auto auto; }
#wb_main { height: 1336px; padding-bottom: 50px; padding-top: 87px; }
#wb_main > .wb_cont_bg { background: #0e00cc none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #0a0675 none repeat left top; background-size: auto auto; }
body { background: #27678c none repeat-y fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1523px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1596px; overflow: hidden; min-height: 1523px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #06104a; border-color: #f7f7f7; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #f7f7f7; }
#wb_element_instance25 .btn-collapser:hover { background-color: #06104a; border-color: #d6614a; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #d6614a; }
#wb_element_instance25 { top: 50px; left: 168px; min-width: 129px; width: 129px; min-height: 29px; height: 29px; display: block; z-index: 2423; }
#wb_element_instance25 ul { background: #06104a none repeat left top; border: 3px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #074e91 none no-repeat left top; }
#wb_element_instance25 li { margin: 10px 10px 10px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 1px none #000000; padding: 10px 0px 10px 0px; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: transparent none no-repeat left top; }
#wb_element_instance25 li.active > a { border: 1px none #000000; font: normal bold 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #d6614a; line-height: 13px; background: rgba(252, 251, 249, 0.17) none no-repeat left top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 0px; left: 10px; min-width: 223px; width: 223px; min-height: 82px; height: 82px; display: block; z-index: 2056; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { top: 50px; left: 10px; min-width: 309px; width: 309px; min-height: 28px; height: 28px; display: block; z-index: 1790; }
#wb_element_instance28 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 350px; height: 350px; display: block; z-index: 189; background: #000000; touch-action: manipulation; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 478px; left: 12px; min-width: 295px; width: 295px; min-height: 575px; height: 575px; display: block; z-index: 193; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 1279px; left: 10px; min-width: 304px; width: 304px; min-height: 96px; height: 96px; display: block; z-index: 195; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 30px; left: 39px; min-width: 281px; width: 281px; min-height: 44px; height: 44px; display: block; z-index: 196; }
#wb_header_bg { background: #27678c none repeat-y fixed center top; background-size: auto auto; background-attachment: scroll; height: 87px; }
#wb_main .wb_cont_outer { top: 87px; }
#wb_sbg_placeholder { height: 87px; }
#wb_element_instance32 { top: 1395px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance33 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 861px; padding-top: 96px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1057px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1008px; overflow: visible; min-height: 1057px; }
	#wb_element_instance25 { top: 21px; left: 180px; min-width: 556px; width: 556px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance25 ul { background: #04144f none repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 7px; left: 5px; min-width: 175px; width: 175px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance27 { top: 29px; left: 160px; min-width: 468px; width: 468px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance28 { top: 130px; left: 0px; min-width: 350px; width: 350px; min-height: 356px; height: 356px; display: block; }
	#wb_element_instance29 { top: 129px; left: 370px; min-width: 381px; width: 381px; min-height: 531px; height: 531px; display: block; }
	#wb_element_instance30 { top: 730px; left: 54px; min-width: 699px; width: 699px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance31 { top: 20px; left: 220px; min-width: 369px; width: 369px; min-height: 57px; height: 57px; display: block; }
	#wb_main .wb_cont_outer { top: 96px; }
	#wb_header_bg { height: 96px; }
	#wb_sbg_placeholder { height: 96px; }
	#wb_element_instance32 { top: 1395px; left: 0px; display: block; }
	#wb_element_instance33 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 112px; }
	#wb_main { height: 691px; padding-top: 112px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 859px; overflow: visible; min-height: 877px; }
	#wb_element_instance25 { top: 30px; left: 370px; min-width: 513px; width: 513px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance25 ul { background: #04144f none repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 0px; left: 0px; min-width: 274px; width: 274px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance27 { top: 29px; left: 260px; min-width: 706px; width: 706px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance28 { top: 96px; left: 0px; min-width: 470px; width: 470px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance29 { top: 102px; left: 490px; min-width: 499px; width: 499px; min-height: 455px; height: 455px; display: block; }
	#wb_element_instance30 { top: 590px; left: 180px; min-width: 801px; width: 801px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance31 { top: 20px; left: 50px; min-width: 700px; width: 700px; min-height: 62px; height: 62px; display: block; }
	#wb_main .wb_cont_outer { top: 112px; }
	#wb_header_bg { height: 112px; }
	#wb_sbg_placeholder { height: 112px; }
	#wb_element_instance32 { top: 1395px; left: 0px; display: block; }
	#wb_element_instance33 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 817px; padding-top: 120px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1037px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 938px; overflow: visible; min-height: 1037px; }
	#wb_element_instance25 { top: 32px; left: 408px; min-width: 502px; width: 502px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance25 ul { background: #04144f none repeat center top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 0px; left: 90px; min-width: 301px; width: 301px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance27 { top: 24px; left: 322px; min-width: 556px; width: 556px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance28 { top: 120px; left: 0px; min-width: 480px; width: 480px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance29 { top: 120px; left: 510px; min-width: 664px; width: 664px; min-height: 458px; height: 458px; display: block; }
	#wb_element_instance30 { top: 630px; left: 190px; min-width: 974px; width: 974px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance31 { top: 24px; left: 400px; min-width: 396px; width: 396px; min-height: 62px; height: 62px; display: block; }
	#wb_main .wb_cont_outer { top: 120px; }
	#wb_header_bg { height: 120px; }
	#wb_sbg_placeholder { height: 120px; }
	#wb_element_instance32 { top: 1395px; left: 0px; display: block; }
	#wb_element_instance33 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
